<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Authentication</title>
    </head>
    <body>
        <form action="{% url 'authentication' %}" method="POST">
            {% csrf_token %}
            {{ form }}
            <button type="submit">Sign in</button><br><br>
            <h3>{{ error_msg }}</h3>
        </form>
    </body>
</html>